# class RSS::Maker::RSS09::Channel::SkipHours

### Public Instance Methods

to_feed(rss, channel) click to toggle source

    # File lib/rss/maker/0.9.rb, line 102
    def to_feed(rss, channel)
      unless @hours.empty?
        skipHours = Rss::Channel::SkipHours.new
        channel.skipHours = skipHours
        set_parent(skipHours, channel)
        @hours.each do |hour|
          hour.to_feed(rss, skipHours.hours)
        end
      end
    end